Skip to main content

Mozilla Products Multiple Vulnerabilities

Release Date: 8 Dec 2021 1558 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Mozilla Products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, spoofing, remote code execution, sensitive information disclosure, cross-site scripting and security restriction bypass on the targeted system.


Impact

  • Cross-Site Scripting
  • Denial of Service
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Spoofing

System / Technologies affected

Versions prior to:

 

  • Firefox 95
  • Firefox ESR 91.4.0
  • Thunderbird 91.4.0

Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

 

  • Firefox 95
  • Firefox ESR 91.4.0
  • Thunderbird 91.4.0

Vulnerability Identifier


Source


Related Link